Skocz do zawartości
expell

Flyme OS 5.5.12.10A testowa

    Rekomendowane odpowiedzi

    AF72

    Ale @@Tymcio troche Cie nie rozumiem. Raz mowisz, ze nie mozna przejsc z I na A a w kilku postach pisales sam, ze po wejsciu na ktoras z wersji wyzej z 4.5(...)I nie da sie zrobic downgrade'u do przykladowej podstawy 4.0.4I, troche mindfuck(nie ublizam Ci). Swoja droga sam posiadam MX4 i sam juz nie wiem komu wierzyc ani co robic. Jedni pisza, ze przechodzili z I na A a mi niestety nie udalo sie tego dokonac. Probowalem z kazdej z wymienionych : 4.5.7I, 4.5.6I, 4.5.5I, 4.2.8.2I, 4.2.2I "zejść" do 4.0.4I lub 4.0.4.1I pamietajac o wipe data i przy każdej próbie mam firmware corrupt wiec nie wiem czy to problem mojego indywidualnego egzemplarza czy jak, a chcialem przejsc na A i popracowac troche na becie flyme 5 a tu taki kaprys:)

    Wysłane z mojego MX4 przy użyciu Tapatalka

    Ale ty nie możesz zrobić downgrade'u do 4.0.4I? Co to ma wspólnego z przechodzeniem z I na A? Chyba nigdzie oficjalnie nie napisano, że downgrade w ramach wersji I jest niemożliwy, niezależnie od wersji, z ktrórej schodzisz w dół. Według mnie to jakiś błąd twojego egzemplarza, po prostu masz pecha.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    A jak inaczej przejdziesz z I na A jeśli przed wgraniem jakiejoklwiek wersji nie zejdziesz do 4.0.4I? No wlasnie tyle ma to wspolnego, ze zeby przejsc z I na A trzeba zrobic downgrade do 4.0.4I i na niego wrzucac jakiś soft w wersji A. W tym problem, ze nie majac mozliwosci zrobienia downgrade'u do 4.0.4I nie masz mozliwosci wgrania wersji A. Tak wyczytalem we wszystkich poradnikach, nawet tym przypietym w dziale mx4.

    Wysłane z mojego MX4 przy użyciu Tapatalka

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    AF72

    Masz rację, chodzi mi tylko o to, że twoje problemy z downgradem do 4.0.4I nie dowodzą, że telefony od TCCM mają problem z przejściem z I na A, o czym pisze Tymcio. Do tej pory nie napisał żaden użytkownik z wersją I, który nie może przejść na A, natomiast sporo osób nie ma z takim przejściem problemów. Jeżeli tobie uda się w końcu zejść na 4.0.4I to pewnie zainstalujesz też wersję A.

    Edytowane przez Trzeci
    Nie cytujemy poprzednika

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Oczywiscie, gdyby mi sie udalo zejsc do 4.0.4I z pewnoscia pierwsze co bym zrobil to postawil na moim mx4 bete flyme 5. Właśnie nie wiem jak to jest, jedni pisza ze bootloader a w zasadzie jego blokada nie powinny miec nic wspólnego z firmware corrupt bo ponoc to nie jest ingerowanie w sam android a tylko w launcher. Jedni pisza, ze bootloader jest zablokowany przez tccm i nie da sie z I na A przejsc, sam juz wariuje :) prawda jest taka, ze nie znam juz zadnej wersji orpogramowania od 4.2.2.2I do 4.5.7I z ktorej nie probowalbym zeskoczyc na 4.0.4I czy 4.0.4.1I ale bez zadnych efektow juz sie zastanawialem nad flashowaniem do cm12.1 ale lubie flyme lecz brakuje mi tu kilku rzeczy w funkcjonalnosci, ktore maja byc dodane w flyme 5 a znow xposed i flyme tools nie urządzają mnie

    Wysłane z mojego MX4 przy użyciu Tapatalka

    Edytowane przez Trzeci
    Nie cytujemy poprzednika

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    AF72

    Jetem zwolennikiem stwierdzenia, że telefony od TCCM nie mają problemu z przechodzeniem z I na A, ponieważ sam tak robię bez żadnych problemów. Nie wiem, co ci poradzić w twoim problemie, skoro próbowałeś już kilka razy ściągać wersję 4.0.4I z różnych źródeł i żadna nie działa. Może tylko to, że zapewne niedługo będzie wersja I dla flyme 5.

    Edytowane przez Trzeci
    Nie cytujemy poprzednika

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    A masz moze update.zip do 4.0.4I i moglbys mi go jakos udostepnic? Moze ja sciagalem jakies niepewne wersje i dlatego ciagle mam problemy.

    Wysłane z mojego MX4 przy użyciu Tapatalka

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    AF72

    OK, wrzucę tylko na onedrive i podeślę ci link na PW.

    Edytowane przez Trzeci
    Nie cytujemy poprzednika

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    wojted

     Tu masz link do Flyme OS 4.0.4I którego zawsze ja używałem do zmiany różnych wersji FlymeOS.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Na obecna chwile odpalilem ten od @@AF72 i niestety firmware corrupt:/ dodam, ze przy tej nazwie, ktora sciagnalem od Ciebie nie moglem tego wcale otworzyc jako plik aktualizacji, dopiero po zmianie nazwy na update.zip go widzi.. Zaraz sprobuje ten od Ciebie @Wojted

    Wysłane z mojego MX4 przy użyciu Tapatalka

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Tymcio

    Zawsze musisz zmienić na update.zip, gdyż tylko tak widziany jest przez recovery i updater ;)

    Wysłane z Taptalka na Meizu Pro 5

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Ostatnio przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.

    x